/** HEADER **/

/* main logo */
.old-logo-title {
    background: url("../images/header/OLD-Logo.png") no-repeat;
    margin: 7px auto 7px auto;
    height: 30px;
    width: 728px;
}
/* end main logo */

/* searchbar */
.mainsearch {
    width: 728px;
}

.responsive_mainsearch_center {
    width: 728px;
    margin: auto;
    margin-bottom: 14px !important;
}

/* input */
.searchfield {
    width: 470px;
    padding: 0 12px;
    height: 32px;
    margin-top: -2px;
    margin-left: -2px;
    font-size: 16px;
    border: 0;
    color: #bfbfbf;
    background: url(../images/searchform/search-bg.png) repeat-x;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/*button*/
#search-btn {
    vertical-align: top;
    border: none;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* dictionary selector states */
.mainsearch .dictionarySelector {
    background: url(../images/searchform/lang.png) no-repeat right;
    overflow: hidden;
    width: 150px;
    height: 32px;
    margin-top: -6px;
    float: left;
    padding: 3px 0 4px 0;
    color: #595959;
}

.mainsearch .dictionarySelector:hover {
    background: url(../images/searchform/lang-hov.png) no-repeat right;
    color: black;
}

/* search button states */
#search-btn {
    width: 85px;
    height: 34px;
    background: url("../images/searchform/search-full-tri-states.png") no-repeat;
    background-size: cover;
    margin: -3px 0 0 -5px;
}


#search-btn:hover {
    background: url("../images/searchform/search-full-tri-states.png") no-repeat;
    background-position:-86px 0px;
    background-size: cover;
}

#search-btn:active {
    background: url("../images/searchform/search-full-tri-states.png") no-repeat;
    background-size: cover;
    background-position:-172px 0px;
}

/* end searchbar */

/** smartphone **/
@media screen and (max-width: 761px) {
	/* main logo */
    .old-logo-title {
        background: url("../images/header/OLD-Logo-mob.png") no-repeat;
        margin: 2px auto 4px auto;
        height: 30px;
        width: 315px;
    }
    /* end main logo */

    /* searchfield */
    .mainsearch {
        width: 315px;
        margin-left: auto;
        margin-right: auto;
    }
    .responsive_mainsearch_center {
        width: 315px;
        margin: 0 auto 12px auto;
    }
    .mainsearch select {
        text-indent: -9999px;
        padding-left: 35px\0/;
    }
    .mainsearch select option {
        text-indent: 0px;
    }
    #search-btn {
        width: 35px;
        height: 34px;
        background: url("../images/searchform/search-mini-tri-states.png") no-repeat;
        background-size: cover;
        margin-left: -3px;
    }
    #search-btn:hover {
	    background: url("../images/searchform/search-mini-tri-states.png") no-repeat;
	    background-position:-36px 0px;
	    background-size: cover;
	}
	
	#search-btn:active {
	    background: url("../images/searchform/search-mini-tri-states.png") no-repeat;
	    background-size: cover;
	    background-position:-72px 0px;
	}
    .mainsearch .dictionarySelector {
        background: url("../images/searchform/lang-mini.png") no-repeat right;
        overflow: hidden;
        width: 31px !important;
        height: 32px;
        margin-top: -2px;
        float: left;
        padding: 0 !important;
    }
    .mainsearch .dictionarySelector:hover {
        background: url("../images/searchform/lang-mini-hover.png");
    }
    .main-container {
        padding-left: 5px;
    }
    .searchfield {
        width: 224px;
        padding: 0 12px;
    }
    /* end searchbar */

    /** END HEADER **/

    /** FOOTER **/
    #ox-container #ox-footer #footlinks {
        margin-right: 0px;
    }
    #ox-container #ox-footer #footlinks li {
        list-style: none;
        margin: 5px 0;
        width: 100%;
    }
    #ox-container #ox-footer #footlinks li:last-child {
        margin-bottom: 30px;
    }
    #ox-container #ox-footer #footlinks li:first-child {
        border-top: 1px solid #bfbfbf;
        padding-top: 20px;
    }
    /** END FOOTER **/
}

